PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA
SKU: GSM7352SNA
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Wi-Fi
Hayir
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Δυνατότητα δρομολόγησης/διακόπτη
196 Gbit/s
Πρότυπα Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Τεχνολογία καλωδίων Ethernet από χαλκό
Υποστήριξη Power over Ethernet Poe
Hayir
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Θύρα E/E
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
GTIN EAN UPC
0606449043013,
Μάρκα
NETGEAR
Flash μνήμη
Έλεγχος ροής δημοσίευσης
Όνομα προϊόντος
ProSafe 48-Port Layer 3 Managed, Στασιμοποιήσιμο, Gigabit Switch
Αντικατοπτρισμός πυλώνα σύνδεσης
Απαιτήσεις δύναμης
100-240V; 50/60Hz
Αποσπορά θερμότητας
18,99 BTU/s
Αριθμός γραμμών
8
Αριθμός στατικών διαδρομών
512
Ασφάλεια
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Βάρος
Διάρκεια καθυστέρησης
80µ
Διαστάσεις Gxdxy
Δυνατότητα μετάδοσης διαδρομής
Επίπεδο επαφής
Επίπεδο θορύβου
56,07 dB
Εσωτερική μνήμη
Εύρος MTBF
117747 Saat
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Εύρος λειτουργικής υγρασίας
0 - 90%
Ηλεκτρομαγνητικές εκπομπές
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2007-08-09
Θέσεις επέκτασης
8x SFP 4x 10-Gig
Θύρα σύνδεσης G C
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Κατανάλωση ενέργειας
Κατηγορία
Ağ Anahtarları
Μέγεθος πίνακα διευθύνσεων
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Μη λειτουργική υγρασία
Μη λειτουργικό ύψος
3000 m
Ομαδοποίηση συνδέσεων
Πλήρης διπλό côté εκτύπωση
Ποσότητα κύριας γραμμής
6
Πρωτόκολλα διαχείρισης
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
Πωλημένες αγορές
IT
Σειρά προϊόντος
Στασιμοποιήσιμο
Ναι
Ταχύτητα δεδομένων
10/100/1000/10000 Mbps
Τύπος πλήκτρου
Υποστήριξη MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Υποστήριξη ελέγχου Akis
Υποστήριξη πλαισίων Jumbo
Χαρακτηριστικές διαχείρισης
CLI, Web-based (HTTP), Telnet, TLS v1
®